Index: branches/cleanup/ippTools/scripts/warptest.sh
===================================================================
--- branches/cleanup/ippTools/scripts/warptest.sh	(revision 17860)
+++ branches/cleanup/ippTools/scripts/warptest.sh	(revision 18076)
@@ -3,7 +3,8 @@
 set -o verbose
 
-camtest.sh || exit 1
+faketest.sh || exit 1
 
-#warptool -definerun -mode warp -workdir file:///foo || exit 1
+#warp tool -definerun -fake_id 1 -mode warp -workdir file:///foo 
+
 #warptool -addinputexp -warp_id 1 -cam_id 1 || exit 1
 #warptool -addinputexp -warp_id 1 -cam_id 2 || exit 1
@@ -15,6 +16,4 @@
 
 warptool -tooverlap -warp_id 1 || exit 1
-
-exit 1
 
 warptool -addoverlap -mapfile mapfile.txt || exit 1
